// Gravity Stomp Copyright Kevin Poretti

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/WorldSettings.h"
#include "GSWorldSettings.generated.h"

/**
 * 
 */
UCLASS()
class GRAVITYSTOMPGAME_API AGSWorldSettings : public AWorldSettings
{
	GENERATED_BODY()

public:
    AGSWorldSettings();

	UPROPERTY(EditDefaultsOnly, BlueprintReadOnly, Category = "Gravity Stomp Settings")
	FBox2D StageBounds;
};
